<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class Vinculacion extends Model
{
    //id					
    protected $table="depi_vinculacion";
    protected $fillable=['nombre','estado','documento','id_usuario','maestria_id'];
    
    public function carreraVinculacion(){
        return $this->hasOne('App\Carrera','id','maestria_id');
    }
}
